@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - LAYOUT
 *
 * ==================================================================================================== */

/* WEBIS LAYOUT */
#wd_webis {}

/* WEBIS LAYOUT > AD */
#wd_ad {}

/* WEBIS LAYOUT > TOP */
#wd_top {}

/* WEBIS LAYOUT > HEADER */
#wd_header {position:relative}

/* WEBIS LAYOUT > NAV */
#wd_nav {position:relative}
#wd_nav_sub_bg {}
#wd_all_nav {position:relative}
#wd_all_nav .wd_area {position:relative}
#wd_res_nav {}
#wd_res_nav_bg {}

/* WEBIS LAYOUT > VISIUL */
#wd_main_visual {}
#wd_sub_visual {}

/* WEBIS LAYOUT > CONTAINER */
#wd_container {}
#wd_main_container {}
#wd_sub_container {}

/* WEBIS LAYOUT > QUICK */
#wd_quick {position:relative}
#wd_quick #wd_quick_left {position:absolute;top:25px;left:-125px}
#wd_quick #wd_quick_right {position:absolute;top:25px;right:-125px}

/* WEBIS LAYOUT > ASIDE */
#wd_aside {}
#wd_main_aside {}
#wd_sub_aside {}

/* WEBIS LAYOUT > CONTENT */
#wd_content {}
#wd_main_content {}
#wd_sub_content {}

/* WEBIS LAYOUT > FOOTER */
#wd_footer {margin-top:20px}

/* WEBIS LAYOUT > FLOAT */
#wd_float {}
#wd_float_left {}
#wd_float_right {}

/* WEBIS LAYOUT > COMMON */
.wd_section {}
.wd_rows {}
.wd_full {}
.wd_area {}
.wd_area_half {}
.wd_xs_area_half {}
.wd_sm_area_half {}
.wd_md_area_half {}
.wd_lg_area_half {}


/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - TOP
 *
 * ==================================================================================================== */

/* TOP */
.ws_top_wrap {}

/* TOP > COMMON */
.ws_top_wrap .es_left_area ul li,
.ws_top_wrap .es_right_area ul li {display:inline-block;height:30px;font-size:1.1em;line-height:30px;letter-spacing:-0.5px}

/* TOP > LEFT */
.ws_top_wrap .es_left_area {}
.ws_top_wrap .es_left_area ul {}
.ws_top_wrap .es_left_area ul li {margin-right:15px}
.ws_top_wrap .es_left_area ul li a {}

/* TOP > RIGHT */
.ws_top_wrap .es_right_area {text-align:right}
.ws_top_wrap .es_right_area ul {}
.ws_top_wrap .es_right_area ul li {margin-left:15px}
.ws_top_wrap .es_right_area ul li a {}


/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - HEADER
 *
 * ==================================================================================================== */

/* HEAD */
.ws_head_wrap {border-bottom:1px solid #EEE}

/* HEAD > COMMON */
.ws_head_wrap .es_height {height:90px}

/* HEAD > LOGO */
.ws_head_wrap .es_logo_area {text-align:left}
.ws_head_wrap .es_logo_area a {}
.ws_head_wrap .es_logo_area a img {max-width:100%}

/* HEAD > RIGHT */
.ws_head_wrap .es_right_area {text-align:right}
.ws_head_wrap .es_right_area ul {}
.ws_head_wrap .es_right_area ul li {display:inline-block;height:30px;margin-left:15px;font-size:1.3em;line-height:30px;letter-spacing:-0.5px}
.ws_head_wrap .es_right_area ul li a {}

/* HEAD > MOBILE BUTTON */
.ws_head_wrap .es_res_open_area {text-align:right}
.ws_head_wrap .es_res_open_area .bs_button {font-size:2em}
.ws_head_wrap .es_res_open_area .bs_button .fa {}


/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - HEAD NAV
 *
 * ==================================================================================================== */

/* NAV */
.ws_nav_wrap {position:relative;height:90px}

/* NAV > 1ST */
.ws_nav_wrap .es_1st_ul {position:absolute;width:auto;height:90px;top:0;right:0;bottom:0;left:0;z-index:3329}
.ws_nav_wrap .es_1st_ul_empty {}
.ws_nav_wrap .es_1st_ul .bs_1st_li {position:relative;float:left}
.ws_nav_wrap .es_1st_ul .bs_1st_li:hover {}
.ws_nav_wrap .es_1st_ul .bs_1st_li_active,
.ws_nav_wrap .es_1st_ul .bs_1st_li_on {}
.ws_nav_wrap .es_1st_ul .bs_1st_li_active:hover,
.ws_nav_wrap .es_1st_ul .bs_1st_li_on:hover {}
.ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a {display:block;width:100%;height:90px;color:#000;font-size:1.7em;font-weight:500;text-align:center;line-height:90px;letter-spacing:-0.5px}
.ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a:before {}
.ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a:after {}
.ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a:hover {}
.ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_active,
.ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_on {}
.ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_active:before,
.ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_on:before {}
.ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_active:after,
.ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_on:after {}
.ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_active:hover,
.ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_on:hover {}
.ws_nav_wrap .es_1st_ul .bs_1st_li_empty {text-align:center}

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {

    /* NAV > 1ST */
    .ws_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a {font-size: 1.2em}
}

/* NAV > 2ND */
.ws_nav_wrap .es_2nd_ul {display:none;position:absolute;top:90px;left:0;width:100%;z-index:3330}
.ws_nav_wrap .es_2nd_ul {}
.ws_nav_wrap .es_2nd_ul_empty {}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li {position:relative}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li:hover {background-color:rgba(0,0,0,.1)}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li_active,
.ws_nav_wrap .es_2nd_ul .bs_2nd_li_on {}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li_active:hover,
.ws_nav_wrap .es_2nd_ul .bs_2nd_li_on:hover {}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a {display:block;overflow:hidden;width:inherit;height:45px;color:#FFF;font-size:1.3em;text-align:center;line-height:45px;letter-spacing:-0.5px}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a:before {}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a:after {}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a:hover {}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_active,
.ws_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_on {}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_on:before {}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_on:after {}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_active:hover,
.ws_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_on:hover {}
.ws_nav_wrap .es_2nd_ul .bs_2nd_li_empty {}

/* NAV > 3RD */
.ws_nav_wrap .es_3rd_ul {display:none !important;width:100%;background-color:#FFF;border:1px solid #DDD;z-index:3331}
.ws_nav_vertical_add .es_3rd_ul {position:absolute;top:0;right:-100%}
.ws_nav_horizon_add .es_3rd_ul {position:absolute;top:40px;left:0}
.ws_nav_sub_all_add .es_3rd_ul {}
.ws_nav_wrap .es_3rd_ul {box-shadow:0 5px 10px rgba(0,0,0,.175)}
.ws_nav_wrap .es_3rd_ul_empty {}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li {}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li:hover {background-color:#F5F5F5}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li_active,
.ws_nav_wrap .es_3rd_ul .bs_3rd_li_on {}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li_active:hover,
.ws_nav_wrap .es_3rd_ul .bs_3rd_li_on:hover {}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a {display:block;overflow:hidden;width:inherit;height:35px;font-size:1.2em;text-align:center;line-height:35px;letter-spacing:-0.5px}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a:before {}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a:after {}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a:hover {}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_active,
.ws_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_on {}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_on:before {}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_on:after {}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_active:hover,
.ws_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_on:hover {}
.ws_nav_wrap .es_3rd_ul .bs_3rd_li_empty {}

/* NAV > SUB > 백그라운드 */
.ws_nav_sub_bg_wrap {display:none;position:absolute;top:90px;left:0;width:100%;height:400px;border-top:1px solid #DDD;border-bottom:1px solid #DDD;background-color:#FFF;z-index:3327}
.ws_nav_sub_bg_wrap .es_image_area {width:100%;height:100%}
.ws_nav_sub_bg_wrap .es_image_area .bs_image {position:absolute;bottom:0}


/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - MOBILE(RESPOND) NAV
 *
 * ==================================================================================================== */

/* MOBILE NAV */
.ws_res_nav_wrap {display:none;position:fixed;right:0;top:0;width:100%;height:100%;background-color:#FAFAFA;overflow-y:auto;z-index:5555}
.ws_res_nav_wrap {-ms-overflow-style:none}
.ws_res_nav_wrap::-webkit-scrollbar {display:none}

/* MOBILE NAV > TITLE */
.ws_res_nav_wrap .es_title_area {overflow:hidden;display:table;width:100%;height:70px;background-color:#FFF}
.ws_res_nav_wrap .es_title_area .bs_title_box {display:table-cell;vertical-align:middle}
.ws_res_nav_wrap .es_title_area .bs_title_box .is_title_link {margin-left:15px}
.ws_res_nav_wrap .es_title_area .bs_title_box .is_title_link .ss_text {color:#FFF;font-size:1.7em}
.ws_res_nav_wrap .es_title_area .bs_title_box .is_title_link .ss_image {width:180px}

/* MOBILE NAV > LOGIN, MEMBER */
.ws_res_nav_wrap .es_member_area {overflow:hidden;background-color:#F5F5F5}
.ws_res_nav_wrap .es_member_area .bs_list_box {float:left;width:50%}
.ws_res_nav_wrap .es_member_area .bs_list_box:first-child {border-right:1px solid rgba(255,255,255,.1)}
.ws_res_nav_wrap .es_member_area .bs_list_box .is_text {display:block;height:40px;color:#FFF;font-size:1.2em;text-align:center;line-height:40px;letter-spacing:-0.5px}

/* MOBILE NAV > CUSTOMER CENTER */
.ws_res_nav_wrap .es_cs_area {overflow:hidden;border-bottom:1px solid #EEE}
.ws_res_nav_wrap .es_cs_area .bs_list_box {float:left;width:50%;padding:15px 0;text-align:center}
.ws_res_nav_wrap .es_cs_area .bs_bd_left {border-left:1px solid #EEE}
.ws_res_nav_wrap .es_cs_area .bs_list_box .is_subject {display:block;color:#333;font-size:1.3em;letter-spacing:-0.5px}
.ws_res_nav_wrap .es_cs_area .bs_list_box .is_icon {display:inline-block;height:55px;margin:10px 0}
.ws_res_nav_wrap .es_cs_area .bs_list_box .is_desc {color:#777;font-size:1.1em;line-height:1.5em;letter-spacing:-0.5px}
.ws_res_nav_wrap .es_cs_area .bs_list_box .is_number {display:block;font-weight:bold;font-size:1.8em;letter-spacing:-0.5px}

/* MOBILE NAV > SNS */
.ws_res_nav_wrap .es_sns_area {padding:15px 0;text-align:center}
.ws_res_nav_wrap .es_sns_area .bs_link_box {}
.ws_res_nav_wrap .es_sns_area .bs_link_box .is_list {display:inline-block;vertical-align:middle;margin-left:10px}
.ws_res_nav_wrap .es_sns_area .bs_link_box .is_list .ss_btn {display:block;width:40px;height:40px;border-radius:50% !important;background-size:250px;background-repeat:no-repeat;text-align:center}
.ws_res_nav_wrap .es_sns_area .bs_link_box .is_list .ss_facebook {background-color:#3B5B9A}
.ws_res_nav_wrap .es_sns_area .bs_link_box .is_list .ss_instagram {background-color:#EB2B83}
.ws_res_nav_wrap .es_sns_area .bs_link_box .is_list .ss_twitter {background-color:#3D9CD6}
.ws_res_nav_wrap .es_sns_area .bs_link_box .is_list .ss_blog {background-color:#35AC37;background-image:url('/webis/img/default/v1/icon/sns_icon_set.png');background-position:3px -45px}
.ws_res_nav_wrap .es_sns_area .bs_link_box .is_list .ss_kakao {background-color:#FAE80B;background-image:url('/webis/img/default/v1/icon/sns_icon_set.png');background-position:-51px -48px}
.ws_res_nav_wrap .es_sns_area .bs_link_box .is_list .ss_btn .fa {color:#FFF;font-size:2.2em;line-height:40px}

/* MOBILE NAV > 1ST */
.ws_res_nav_wrap .es_1st_ul {}
.ws_res_nav_wrap .es_1st_ul_empty {}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li {position:relative;border-bottom:1px solid #EEE}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li:hover {}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li_active,
.ws_res_nav_wrap .es_1st_ul .bs_1st_li_on {}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li_active:hover,
.ws_res_nav_wrap .es_1st_ul .bs_1st_li_on:hover {}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a {height:50px;padding-left:20px;color:#333;font-size:1.3em;font-weight:bold;line-height:50px;letter-spacing:-0.5px}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a:before {}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a:after {}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a:hover {}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_active,
.ws_res_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_on {}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_active:before,
.ws_res_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_on:before {}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_active:after,
.ws_res_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_on:after {}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_active:hover,
.ws_res_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_on:hover {}
.ws_res_nav_wrap .es_1st_ul .bs_1st_li_empty {}

/* MOBILE NAV > 2ND */
.ws_res_nav_wrap .es_2nd_ico {position:absolute;right:0;width:60px;height:50px;background-color:transparent;line-height:50px}
.ws_res_nav_wrap .es_2nd_ico i {font-size:1.5em;font-weight:bold}
.ws_res_nav_wrap .es_2nd_ul {display:none;border-top:1px solid #EEE}
.ws_res_nav_wrap .es_2nd_ul_empty {}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li {position:relative}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li:hover {}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li_active,
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li_on {}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li_active:hover,
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li_on:hover {}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a {position:relative;margin-left:30px;height:35px;font-size:1.2em;line-height:35px;letter-spacing:-0.5px}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a:before {}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a:after {position:absolute;left:-10px;content:"-"}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a:hover {}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_active,
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_on {}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_on:before {}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_on:after {}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_active:hover,
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_on:hover {}
.ws_res_nav_wrap .es_2nd_ul .bs_2nd_li_empty {}

/* MOBILE NAV > 3RD */
.ws_res_nav_wrap .es_3rd_ico {position:absolute;right:0;width:60px;height:35px;background-color:transparent;line-height:35px}
.ws_res_nav_wrap .es_3rd_ico i {font-size:1.5em;font-weight:bold}
.ws_res_nav_wrap .es_3rd_ul {display:none;margin-left:20px;padding:5px 10px}
.ws_res_nav_wrap .es_3rd_ul_empty {}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li {}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li:hover {}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li_active,
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li_on {}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li_active:hover,
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li_on:hover {}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a {display:block;position:relative;height:25px;padding-left:8px;font-size:1.1em;line-height:25px}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a:before {content:'';display:block;position:absolute;top:12px;left:0;width:2px;height:2px;border-radius:50% !important;background-color:#333}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a:after {}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a:hover {}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_active,
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_on {}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_on:before {}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_on:after {}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_active:hover,
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_on:hover {}
.ws_res_nav_wrap .es_3rd_ul .bs_3rd_li_empty {}

/* MOBILE NAV > CLOSE */
.ws_res_nav_wrap .es_res_close_area {position:absolute;top:0;right:0}
.ws_res_nav_wrap .es_res_close_area .bs_button {width:60px;height:70px;color:#000;background-color:transparent;font-size:2em;line-height:70px;text-align:center}

/* MOBILE NAV BACKGROUND */
.ws_res_nav_bg_wrap {display:none;position:fixed;right:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,0.7);z-index:5554}


/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - CONTAINER (MAIN, SUB)
 *
 * ==================================================================================================== */

/* MAIN VISUAL */
.ws_main_visual_wrap {visibility:hidden}
.ws_main_visual_wrap .bx-wrapper {margin-bottom:0 !important;border:0 !important;box-shadow:none !important}
.ws_main_visual_wrap .bx-wrapper .bx-pager {bottom:5% !important;padding-top:0 !important}
.ws_main_visual_wrap .bx-wrapper .bx-pager.bx-default-pager a {width:20px;height:20px;border-radius:50px !important;border:3px solid #FFF;background-color:transparent !important}
.ws_main_visual_wrap .bx-wrapper .bx-pager.bx-default-pager a.active,
.ws_main_visual_wrap .bx-wrapper .bx-pager.bx-default-pager a:focus {width:40px}
.ws_main_visual_wrap .es_main_visual_area {}
.ws_main_visual_wrap .es_main_visual_area .bs_content_box {position:relative;background-position:center;background-size:cover;background-repeat:no-repeat}
.ws_main_visual_wrap .es_main_visual_area .bs_content01 {background-color:#F9F9F9;background-image:url('../../../img/main/visual02.png')}
.ws_main_visual_wrap .es_main_visual_area .bs_content02 {background-color:#F9F9F9;background-image:url('../../../img/main/visual03.png')}
/* .ws_main_visual_wrap .es_main_visual_area .bs_content_box:after {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0, 0, 0, .1)} */
.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_image_field,
.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone {height:500px}
.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_image_field {position:relative;left:50%;width:1920px;margin-left:-960px;overflow:hidden}
.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_image_field .ss_image_zone {position:absolute;left:0;top:0%;width:100%;height:100%}
.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_image_field .ss_image_zone .ks_image {display:inline-block;width:auto\9 !important;width:auto !important;max-width:100%;height:auto !important}
.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field {position:absolute;left:0;top:0;width:100%;height:100%}
.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone {position:relative;width:100%;font-size:1em}
.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing {position:absolute;top:50%;width:100%;text-align:left;transform:translateY(-50%);z-index:10}
.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_label {display:block;margin-bottom:10px;font-weight:bold;font-size:1.3em}
.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_title {display:block;color:#000;font-weight:300;font-size:3.5em;line-height:1.3em;letter-spacing:-2px;word-break:keep-all}
.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_title .rs_point {font-weight:bold}
.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_desc {margin-top:1em;color:#777;font-size:1.5em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}

/* SUB VISUAL */
.ws_sub_visual_wrap {overflow:hidden}
.ws_sub_visual_wrap .es_sub_visual_area {}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box {position:relative;background-image:url('../../../img/page/sub_visual.png');background-position:center;background-size:cover;background-repeat:no-repeat}
/* .ws_sub_visual_wrap .es_sub_visual_area .bs_content_box:after {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0, 0, 0, .03)} */
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_image_field,
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone {height:200px}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_image_field {position:relative;left:50%;width:1920px;margin-left:-960px;overflow:hidden}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_image_field .ss_image_zone {position:absolute;left:0;top:0;width:100%;height:100%}

/* SUB VISUAL - IMAGE */
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_image_field .ss_image_zone .ks_image {display:inline-block;width:auto\9 !important;width:auto !important;max-width:100%;height:auto !important}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field {position:absolute;left:0;top:0;width:100%;height:100%}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone {position:relative;width:100%;font-size:1em;text-align:center}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing {position:absolute;top:50%;left:50%;width:auto;transform:translate(-50%, -50%);z-index:10}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing:before,
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing:after {content:'';display:block;position:absolute;top:50%;width:51px;height:108px;background-position:center;background-size:contain;background-repeat:no-repeat;transform:translateY(-50%);opacity:0.6}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing:before {left:-100px;background-image:url('../../../img/page/sub_visual_icon01_w.png')}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing:after {right:-100px;background-image:url('../../../img/page/sub_visual_icon02_w.png')}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_title {display:block;color:#000;font-weight:500;font-size:2.5em;line-height:normal;letter-spacing:-1px;word-break:keep-all}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_title .rs_point {font-weight:bold}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_desc {display:block;margin-top:1em;color:#777;font-size:1.5em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_local {display:block;margin-top:1em;font-size:1.25em;letter-spacing:-0.5px}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_local .rs_line {display:inline-block;margin-right:5px}
.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_local .rs_line i.fa {margin-right:5px}

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {

    /* MAIN FONT & HEIGHT SIZE */
    .ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_image_field,
    .ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone {height:350px;font-size:0.7em}

    /* SUB FONT & HEIGHT SIZE */
    .ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_image_field,
    .ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone {height:140px;font-size:0.9em}

    /* MAIN, SUB IMAGE SIZE */
    .ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_image_field,
    .ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_image_field {width:1344px;margin-left:-672px}
}
/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

    /* MAIN FONT & HEIGHT SIZE */
    .ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_image_field,
    .ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone {height:400px;font-size:0.8em}

    /* SUB FONT & HEIGHT SIZE */
    .ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_image_field,
    .ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone {height:160px;font-size:0.95em}

    /* MAIN, SUB IMAGE SIZE */
    .ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_image_field,
    .ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_image_field {width:1536px;margin-left:-768px}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

    /* MAIN FONT & HEIGHT SIZE */
    .ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_image_field,
    .ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone {height:450px;font-size:0.9em}

    /* SUB FONT & HEIGHT SIZE */
    .ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_image_field,
    .ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone {height:180px}

    /* MAIN, SUB IMAGE SIZE */
    .ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_image_field,
    .ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_image_field {width:1728px;margin-left:-864px}
}

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - SUB CONTANTS
 *
 * ==================================================================================================== */

/* SUB CONTENT > HEAD */
.ws_sub_head_wrap {height:70px;border-width:0 0 1px 0;border-style:solid;border-color:#DDD;line-height:70px}
.ws_sub_head_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}

/* SUB CONTENT > HEAD > TITLE */
.ws_sub_head_wrap .es_title {float:left;height:70px;color:#000;font-weight:500;font-size:1.6em;line-height:70px}

/* SUB CONTENT > HEAD > LOCATION */
.ws_sub_head_wrap .es_local_area {float:right;margin-right:10px}
.ws_sub_head_wrap .es_local_area .bs_line_box {float:left;margin-right:5px}
.ws_sub_head_wrap .es_local_area .bs_line_box i.fa {margin-right:5px}

/* SUB CONTENT > HEAD > ZOOM */
.ws_sub_head_wrap .es_zoom_area {float:right}
.ws_sub_head_wrap .es_zoom_area .bs_line_box {float:left}
.ws_sub_head_wrap .es_zoom_area .bs_line_box .is_btn_com {display:inline-block;width:25px;height:25px;border:1px solid #EEE;text-align:center;line-height:25px}
.ws_sub_head_wrap .es_zoom_area .bs_line_box .is_btn_com.ss_plus {}
.ws_sub_head_wrap .es_zoom_area .bs_line_box .is_btn_com.ss_return {}
.ws_sub_head_wrap .es_zoom_area .bs_line_box .is_btn_com.ss_minus {}

/* SUB CONTENT > BODY */
.ws_sub_body_wrap {min-height:350px;margin-top:15px}
.ws_sub_body_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}

/* SUB CONTENT > FOOT */
.ws_sub_foot_wrap {}
.ws_sub_foot_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}


/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - SUB ASIDE
 *
 * ==================================================================================================== */

/* SUB ASIDE */
.ws_aside_nav_wrap {}
.ws_aside_nav_wrap .es_title {display:block;height:70px;margin-bottom:20px;background-image:url('../../../img/page/aside_bg.png');background-position:bottom center;background-size:contain;background-repeat:no-repeat;color:#000;font-size:2em;font-weight:500;line-height:70px;letter-spacing:-0.5px}

/* SUB ASIDE > 1ST */
.ws_aside_nav_wrap .es_1st_ul {background-color:#F5F5F5}
.ws_aside_nav_wrap .es_1st_ul_empty {}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li {border-width:0 0 1px 0;border-style:solid;border-color:#DDD}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li:hover {}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li_active,
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li_on {}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li_active:hover,
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li_on:hover {}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a {display:block;position:relative;padding-left:10px;height:50px;color:#777;font-size:1.3em;line-height:50px;letter-spacing:-0.5px}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a:before {}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a:after {position:absolute;right:10px;color:#D4D4D4;font-family:'FontAwesome';content:"\f067 "}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a:hover {}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_active,
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_on {position:relative;font-weight:bold}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_active:before,
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_on:before {}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_active:after,
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_on:after {position:absolute;right:10px;color:#FFF;font-family:'FontAwesome';content:"\f068"}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_active:hover,
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li .is_1st_a_on:hover {}
.ws_aside_nav_wrap .es_1st_ul .bs_1st_li_empty {}

/* SUB ASIDE > 2ND */
.ws_aside_nav_wrap .es_2nd_ul {padding:10px;border-top:1px solid #DDD;background-color:#FBFBFB}
.ws_aside_nav_wrap .es_2nd_ul_empty {}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li {height:35px;line-height:35px}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li:hover {}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li_active,
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li_on {}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li_active:hover,
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li_on:hover {}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a {position:relative;padding-left:8px;font-size:1.2em;letter-spacing:-0.5px}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background:#AAA}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a:after {}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a:hover {}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_active,
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_on {font-weight:bold;text-decoration:underline}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_on:before {}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_on:after {}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_active:hover,
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li .is_2nd_a_on:hover {}
.ws_aside_nav_wrap .es_2nd_ul .bs_2nd_li_empty {}

/* SUB ASIDE > 3RD */
.ws_aside_nav_wrap .es_3rd_ul {display:none}
.ws_aside_nav_wrap .es_3rd_ul_empty {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li:hover {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li_active,
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li_on {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li_active:hover,
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li_on:hover {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a:before {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a:after {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a:hover {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_active,
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_on {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_on:before {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_on:after {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_active:hover,
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li .is_3rd_a_on:hover {}
.ws_aside_nav_wrap .es_3rd_ul .bs_3rd_li_empty {}


/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - ROLLING BANNER
 *
 * ==================================================================================================== */

/* ROLLING BANNER */
.ws_rolling_banner_wrap {visibility:hidden;position:relative;padding:10px;margin-top:20px;border:1px solid #DDD}
.ws_rolling_banner_wrap .bx-wrapper {max-width:100% !important;margin-bottom:0 !important;border:0 !important;box-shadow:none !important}
.ws_rolling_banner_wrap .bx-wrapper .bx-pager {bottom:5% !important;padding-top:0 !important}
.ws_rolling_banner_wrap .es_title_area {height:25px;font-size:1.2em}
.ws_rolling_banner_wrap .es_center_area {background-color:#FFF}
.ws_rolling_banner_wrap .es_center_area .bs_rolling_box {}
.ws_rolling_banner_wrap .es_center_area .bs_rolling_box .is_image {}
.ws_rolling_banner_wrap .es_button_area {position:absolute;top:7px;right:10px}
.ws_rolling_banner_wrap .es_button_area .bs_btn_box {float:left;width:20px;height:20px;margin-left:-1px;line-height:10px;border:1px solid #EEE}
.ws_rolling_banner_wrap .es_button_area .bs_btn_box i {font-size:0.8em}


/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - FOOTER
 *
 * ==================================================================================================== */

/* FOOTER > COMMON */
.ws_info_menu_wrap,
.ws_copyright_wrap {color:#999}
.ws_info_menu_wrap {border-bottom:1px solid rgba(255,255,255,.1);background-color:#333}
.ws_copyright_wrap {background-color:#333}
.ws_info_menu_wrap a,
.ws_copyright_wrap a {color:#999}
.ws_info_menu_wrap a:hover,
.ws_copyright_wrap a:hover {color:#959595}

/* FOOTER > NAV */
.ws_info_menu_wrap {height:50px}

/* FOOTER > NAV > MENU */
.ws_info_menu_wrap .es_menu_area {overflow-y:auto;text-overflow:ellipsis;white-space:nowrap}
.ws_info_menu_wrap .es_menu_area {-ms-overflow-style:none}
.ws_info_menu_wrap .es_menu_area::-webkit-scrollbar {display:none}
.ws_info_menu_wrap .es_menu_area .bs_menu_box {}
.ws_info_menu_wrap .es_menu_area .bs_menu_box .is_menu_list {display:inline-block}
.ws_info_menu_wrap .es_menu_area .bs_menu_box .is_menu_list .ss_menu {height:50px;margin-right:15px;font-size:1.125em;line-height:50px;letter-spacing:-0.5px}
.ws_info_menu_wrap .es_menu_area .bs_menu_box .is_menu_list .ss_menu.wd_col {font-weight:bold}

/* FOOTER > NAV > FAVORITE */
.ws_info_menu_wrap .es_favorite_area {position:relative}
.ws_info_menu_wrap .es_favorite_area .bs_title_button {display:block;width:100%;height:50px;padding-left:20px;background-color:#454545;text-align:left;color:#CCC}
.ws_info_menu_wrap .es_favorite_area .bs_title_button .is_title {font-weight:normal;font-size:1.1em}
.ws_info_menu_wrap .es_favorite_area .bs_title_button .is_icon {position:absolute;top:20px;right:20px}
.ws_info_menu_wrap .es_favorite_area .bs_title_button .is_icon i {font-size:1.3em}
.ws_info_menu_wrap .es_favorite_area .bs_link_box {display:none;position:absolute;bottom:50px;width:100%;background-color:#FFF;border:1px solid #EEE;border-top:0}
.ws_info_menu_wrap .es_favorite_area .bs_link_box {box-shadow:0 5px 10px rgba(0,0,0,.175)}
.ws_info_menu_wrap .es_favorite_area .bs_link_box .is_link_list {}
.ws_info_menu_wrap .es_favorite_area .bs_link_box .is_link_list .ss_link {display:block;padding:10px 20px;border-top:1px solid #EEE;color:#888;font-size:1.1em}
.ws_info_menu_wrap .es_favorite_area .bs_link_box .is_link_list .ss_link:hover {color:#000 !important;background-color:#FAFAFA}

/* FOOTER > COPYRIGHT > INFO */
.ws_copyright_wrap {padding:20px 0 40px 0}
.ws_copyright_wrap .es_logo {font-size:1.8em;font-weight:bold;line-height:1.7em}
.ws_copyright_wrap .es_info_area {line-height:1.6em}
.ws_copyright_wrap .es_info_area .bs_site {margin-right:15px;font-size:1.1em;letter-spacing:-0.5px}
.ws_copyright_wrap .es_info_area .bs_info {display:inline-block;margin-right:5px;font-size:1.1em;letter-spacing:-0.5px;white-space:nowrap}
.ws_copyright_wrap .es_info_area .bs_copy {display:block;margin-top:10px;text-transform:uppercase}

/* FOOTER > COPYRIGHT > SITE */
.ws_copyright_wrap .es_webis_site {padding:10px 0;margin-top:20px;border-top:1px solid #333}
.ws_copyright_wrap .es_webis_site .bs_list_line {float:left;width:25%;text-align:left}
.ws_copyright_wrap .es_webis_site .bs_list_line .is_link_box {}
.ws_copyright_wrap .es_webis_site .bs_list_line .is_link_box .ss_img_com {float:left;width:80px;height:30px;margin:10px 20px 0;background-size:contain;background-repeat:no-repeat}
.ws_copyright_wrap .es_webis_site .bs_list_line .is_link_box .ss_img_com.ss_webis {background-image:url('/webis/img/default/v1/logo/webis/webis_100_white.png')}
.ws_copyright_wrap .es_webis_site .bs_list_line .is_link_box .ss_img_com.ss_smskr {background-image:url('/webis/img/default/v1/logo/smskr/smskr_100_white.png')}
.ws_copyright_wrap .es_webis_site .bs_list_line .is_link_box .ss_img_com.ss_joanflower {background-image:url('/webis/img/default/v1/logo/joanflower/joanflower_100_white.png')}
.ws_copyright_wrap .es_webis_site .bs_list_line .is_link_box .ss_img_com.ss_goodnanum {background-image:url('/webis/img/default/v1/logo/goodnanum/goodnanum_100_white.png')}
.ws_copyright_wrap .es_webis_site .bs_list_line .is_link_box .ss_title {font-size:1.1em}
.ws_copyright_wrap .es_webis_site .bs_list_line .is_link_box .ss_desc {float:left;margin-top:2px;word-break:break-all}


/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - FLOAT NAV
 *
 * ==================================================================================================== */

/* FLOAT > LEFT */
.ws_float_left_wrap {display:none}

/* FLOAT > RIGHT */
.ws_float_right_wrap {position:fixed;right:20px;bottom:20px;border:1px solid #bbb;background-color:#FFF;opacity:0.5}
.ws_float_right_wrap .es_button {display:block;width:30px;height:30px;color:#999;font-size:1.3em;line-height:30px;cursor:pointer}
.ws_float_right_wrap .es_button:hover {background:#bbb;color:#FFF}
.ws_float_right_wrap .es_top_btn {}
.ws_float_right_wrap .es_middle_btn {}
.ws_float_right_wrap .es_bottom_btn {}


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_head_wrap .es_height {height:70px}
	.ws_head_wrap .es_logo_area a img {width:180px}

	.ws_main_visual_wrap .es_main_visual_area .bs_content_box {position:relative;background-position:center right 15%}
	.ws_main_visual_wrap .es_main_visual_area .bs_content_box:after {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0, 0, 0, .3)}
	.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing {text-align:center}
	.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_title,
	.ws_main_visual_wrap .es_main_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_desc {color:#FFF}

	.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing {width:100%;padding:0 70px}
	.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing:before {left:0}
	.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing:after {right:0}
	.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_title {font-size:2em}
	.ws_sub_visual_wrap .es_sub_visual_area .bs_content_box .is_text_field .ss_text_zone .ks_text_wing .os_desc {font-size:1.1em}

	.ws_sub_head_wrap .es_title {font-size:1.6em}
}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	#wd_sub_content {padding-left:50px}
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}